.html1737470272 {
    
}

.html1737470272 .mhead {
    
}

.html1737470272 .mtitle {
    color:white;
    font-size: 40px;
    padding-bottom: 2rem;
}

.html1737470272 .mdesc {
    
}

.html1737470272 .mbody {
}

.html1737470272 .mcontent {
    
}

/*Module specific style*/
.html1737470272 p {
    text-align:justify;
    color: white;
    margin-left: 9%;
    line-height: 1.8;
}
/*Module specific style*/

@media (max-width: 767px) {
	.html1737470272 .mtitle {
    font-size: 25px;
    padding-bottom: 1rem;
}
.html1737470272 .mhead {
    text-align: center;
}
.html1737469958 .mbody {
    padding: 1px 10px;
}
.html1737470272 p {
margin:0;
    padding: 0 1rem 2rem 1rem;
    line-height: 1.8;
}
.html1737470272 .mbody {
    padding: 1px 10px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    .html1737470272 .mcontent {
        max-height:270px;
        overflow-y:auto;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}